#include <perms.h>
static int Seed = 0;
static void Initialiserandom(void) { Seed = Cputime(); }
static float Randomreal(float Lo, float Hi) {
  Seed = (23501 * Seed + 6923) & 32767;
  return (Lo + ((Seed * (Hi - Lo)) / 32767));
}
static short Randomint(short Lo, short Hi) {
  Seed = (23501 * Seed + 6923) & 32767;
  return (Int(Lo + ((Seed * (Hi - Lo)) / 32767)));
}
